---
group:
  name: 'o0olele'
  description: ''
  projects:
  - name: 'UVCcamera-Opencv'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'OpenGL_OpenCV_AR'
    description: ''
    mirrorRelease: false
    topic: ''
  